@charset "UTF-8";
/* CSS Document */
body {
	background-color:#ffffff;
		margin:0;
		padding:0;
		z-index:-2000;
		background-image:url(../images/grape-bkg.jpg);
		background-repeat:repeat-y;
		background-position:center;
		background-attachment:fixed;
}
.outer {
	width:1100px;
	margin:0 auto;
	text-align:center;
	display:table;
	z-index:-1500;
	/*
	background-image:url(../images/paper.png);
		background-repeat:repeat;
		background-repeat:repeat-y;
		background-position:center;
		background-attachment:fixed;
		*/
}
.wrapper {
	width:100%;
	margin:0 auto;
	text-align:center;
}
.logo {
	/*margin:0 auto;
	text-align:center;*/
	background-color:white;
	z-index:9999999;
	position:relative;

}
.tan-strip {
	
	background-color:#cdbb95;
	height:45px;
	width:100%;
	position:relative;
    z-index:51;
	margin:0;
	padding:0;
	z-index:9999999;
}
.tan-strip-bottom {
	width:960px;
	margin:0 auto;
	text-align:center;	
	background-color:#cdbb95;
}
.main-pic {
	margin:0 auto;
	text-align:center;
	margin-top:30px;
}
.body-text {
	width:960px;
	margin:0 auto;
	text-align:center;
}
.main-text {
	text-align:justify;
	font:14px Open Sans,Arial,sans-serif;
	color:black;
	line-height:20px;
	padding:20px 20px;

}
p.copy {
	font:11px Open Sans,Arial,sans-serif;
	color:#f4f3ee;
	width:960px;
	margin:0 auto;
	text-align:center;
	padding-top:5px;
}

.pic {
	padding: 5px 0;
}
/* FLAGS */

#flags {	
	float:right;
	padding-top:8px;
/*	width:100%;
	height:40px;
	margin:0 auto;
	text-align:center;
	*/
	background-color:#cdbb95;
}

img.zoom {
	float:right;
	padding-right:10px;
}
.zoom:hover {
    cursor: pointer;
    transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */
}
/* fixed header & footer */
div#topdiv {
	width:100%;
	position:fixed;
	top:0px;
}
div#bottomdiv {
	width:100%;
	position:fixed;
	bottom:0px;
	
	
}
div#content {
	padding-top:150px;
	padding-bottom:50px;
	min-height:1200px;
}
#breadcrumbs {
	width:940px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:13px;
	margin:0 auto;
	padding:5px 10px;
	text-align:left;
	background-color:#f5edcd;
	color:#a38649;
}
#breadcrumbs a {
	color:#a38649;
}
.club {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:12px;
	margin:10px 25px 0 0;
	padding:0;
	float:right;
}
div#twitcker-bar div#twitcker-marquee div.box a {
	color:#8c6e2e;
	margin:0;
	padding:0;
}
img.flt_right {
	float:right;
	margin:0 0 20px 20px;
}
img.flt_left {
	float:left;
	margin:0 20px 20px 0;

}
.full-width {
	width:100%;
	clear:both;
}
.left-panel {
	width:60%;
	text-align:justify;
	float:left;

}
.right-panel {
	width:35%;
	text-align:justify;
	float:right;
}
.clear {
	clear:both;
	border-bottom:1px solid #ccc;
}
h1.blog {
	font:16px Open Sans,Arial,sans-serif;
	font-weight:bold;
	color:#917222;
	font-variant:small-caps;
	
}
h2.blog {
	font:14px Open Sans,Arial,sans-serif;
	color:#f4f3ee;
	
}
h3.blog {
	font:11px Open Sans,Arial,sans-serif;
	color:#f4f3ee;
	
}
h2.month {
	color:#c81e48;
	text-align:left;
}
h1 {
	font:24px Open Sans,Arial,sans-serif;
	font-weight:bold;
	color:#917222;
}
h2, h3 {
	color:#917222;	
}
.copyright {
	font-size:12px;
	text-align:justify;
}
.left-panel a {
	color:#c81e48;
	text-decoration:none;
}
.left-panel a:hover {
	color:#c81e48;
	font-weight:bold;
}
.regform {
	background-color:#FFFFFF;
	padding:20px;
}
.textfield {
	width:300px;
}
form input {
	width:300px;
}
.quote {
	font-size:13px;
	font-style:italic;
	margin-left:50px;
}
.red-text {
	color:#c81e48;
}
a.stock_links {
	color:#917222;
}
a.stock_links:hover {
	color:#c81e48;
}	
.signup {
	text-align:center;
	vertical-align:central;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.social {
	float:left;
	padding:2px 10px 3px 0;
}
ul.members li {
	color:#fcc76e;
}
ul.members li span {
	color:black;
}
ul.sommeliers li {
	color:#c6133d;
}
ul.sommeliers li span {
	color:black;
}